--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Rcov::DifferentialAnalyzer::new
is_singleton: true
name: new
params: (install_hook_meth, remove_hook_meth, reset_meth)
visibility: public
